body
     {
     color: #000;
     background: #3062a3 url("../images/back_sunflower.jpg") no-repeat fixed 0% 80%;
     }

h1,h2,h3,#date,#footer,.schemes,.divider,.pullquote,.imagenav,.error,.menu,ul.vertical
     {
     color: #dba006;
     background: transparent;
     }

a, .menu a:visited
     {
     color: #1831d1;
     background: transparent;
     }

a:visited
     {
     color: #6c9148;
     background: transparent;
     }

a:hover
     {
     color: #1831d1;
     background: transparent;
     }

img
     {
     border: 1px solid #000;
     }

acronym, abbr, span.definition
     {
     border-bottom: 1px dashed #dba006;
     }

blockquote
     {
     border-left: 5px solid #dba006;
     }

#content
     {
     border: 1px solid #dba006;
     border-width: 0 0 1px 1px;
     color: inherit;
     background: #fff;
     }

#latest, .pullquote
     {
     border: 2px solid #dba006;
     border-width: 2px 0;
     }

.menu
     {
     border: 1px solid #dba006;
     border-width: 1px 0;
     }
